{
  "name": "agent",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon --inspect=0.0.0.0 server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@playwright/test": "^1.44.0",
    "body-parser": "^1.20.2",
    "express": "^4.19.2",
    "express-async-handler": "^1.2.0",
    "moment-timezone": "^0.5.45",
    "node-fetch": "^2.6.1",
    "protobufjs": "^7.3.0",
    "puppeteer": "^22.10.0",
    "puppeteer-extra": "^3.3.6",
    "puppeteer-extra-plugin-stealth": "^2.11.2"
  },
  "devDependencies": {
    "nodemon": "^3.0.3"
  }
}
